*********************************************
*Econ 120C, Winter 2022
*Name (First, Last): ENTER HERE
*PID: ENTER HERE
*********************************************

clear all
set more off
cap log close

///////////////////////// INSTRUCTION 1 ////////////////////////////////////////

* a. Set the working directory. DO NOT REMOVE CAPTURE FROM THE COMMAND
* b. Save all the files related to this problem set in one folder in your system.
* c. Enter the path to that folder below
* d. While submitting your file, ensure the command capture is written before
* e. You need to fill in the codes whenever you see comments starting with //!!\\

////////////////////////////////////////////////////////////////////////////////


capture cd "~Dropbox\PS2_Stata\" //!!\\ ENTER PATH TO YOUR WORKING DIRECTORY HERE


///////////////////// COMMENTS ////////////////////////////////////////////////////////////////

* Download "analysis1.dta" from Canvas.

///////////////////////////////////////////////////////////////////////////////////////////////


***********************************************
*>>>>>>>>>>> QUESTION 1 <<<<<<<<<<<<<<<<<<<<
***********************************************

//Load the dataset and get an overview of the data
//!!\\


***********************************************
*>>>>>>>>>>> QUESTION 2 <<<<<<<<<<<<<<<<<<<<
***********************************************

//Create a scatter plot showing the correlation between HHI_hat and sim
//!!\\

/*
Explain the intuition of the figure.
//!!\\
*/


***********************************************
*>>>>>>>>>>> QUESTION 3 <<<<<<<<<<<<<<<<<<<<
***********************************************

// Part (a)
//Run an OLS regression of revenue in the market-year on market concentration (HHI) using robust standard errors. 
//!!\\



// Part (b)
/*
Interpret the coefficient beta from (a)
//!!\\
*/


// Part (c)
/*
According to the paper, what is the potential problem that could cause OLS to be inconsistent?
//!!\\
*/



***********************************************
*>>>>>>>>>>> QUESTION 4 <<<<<<<<<<<<<<<<<<<<
***********************************************

//(a)
//Run TSLS manually
//!!\\



//(b)
//Run TSLS using the automated STATA command.
//!!\\



//(c)
/*
Explain the exclusion restriction assumption in this setting and what is the reasoning for the validity of this instrument?
//!!\\
*/


//(d)
/*
Explain whether we should worry about weak instruments in this application
//!!\\
*/

//Conduct a formal test
//!!\\


//(e)

//Generate the dummy variables for each industry and each year
//!!\\


//Estimate equation (2) using the automated STATA command and including the dummy variables
//!!\\



/*
Interpret your results
//!!\\
*/

/*
Explain why the authors include additional covariates
//!!\\
*/
